.simple {
  display: flex;
  flex-direction: column;
}

.simple .title-box,
.simple .group-title,
.simple .commit-list,
.simple .commit-box,
.simple .lately {
  display: none !important;
}

.simple .index-main {
  flex: 1;
  flex-grow: 1;
  padding: 0.5rem 1rem;
}

.simple .index-main .content {
  height: 100%;
}

.simple .index-main .content code {
  height: 90%;
  overflow: auto;
}

.index-main .chart-desc {
  font-size: 12px !important;
}

@media screen and (min-width: 961px) {
  .index-main {
    flex: 1;
    flex-grow: 1;
    overflow: hidden;
    padding: 0.5rem 5rem;
    background: #fff;
  }
  .index-main .title {
    display: flex;
    align-items: center;
    font-size: 0.8rem;
    color: #333;
  }
  .index-main .collect-btn {
    background: #005293;
    cursor: pointer;
    width: 2.5rem;
    height: 1rem;
    border-radius: 0.1rem;
    color: #fff;
    font-size: 0.45rem;
  }
  .index-main .title-box {
    padding-bottom: 0.5rem;
    margin-bottom: 0.1rem;
    border-bottom: 0.03rem solid #ccc;
    display: flex;
    align-items: center;
  }
  .index-main .group-title {
    font-size: 0.8rem;
    color: #999;
    padding: 0.8rem 0 0;
  }
  .index-main .chart-btn-group {
    display: flex;
    justify-content: flex-start;
    font-size: 0.45rem;
    position: absolute;
    top: 0rem;
    right: 4rem;
    z-index: 999;
    margin-top: 8px;
  }
  .index-main .chart-btn-group button,
  .index-main .chart-btn-group a {
    display: flex;
    align-items: center;
    margin-right: 0.4rem;
    width: max-content;
    height: max-content;
    border: none;
    display: flex;
    flex-direction: column;
    width: 1rem;
  }
  .index-main .chart-btn-group button:hover img,
  .index-main .chart-btn-group a:hover img {
    display: none;
  }
  .index-main .chart-btn-group button:hover img.active,
  .index-main .chart-btn-group a:hover img.active {
    display: block;
  }
  .index-main .chart-btn-group button img,
  .index-main .chart-btn-group a img {
    width: 1rem;
    height: 1rem;
  }
  .index-main .chart-btn-group button img.active,
  .index-main .chart-btn-group a img.active {
    display: none;
  }
  .index-main .chart-btn-group button span,
  .index-main .chart-btn-group a span {
    opacity: 0;
    display: block;
    color: #55a6e8;
    text-align: center;
    font-size: 12px;
    padding-top: 4px;
    width: max-content;
  }
  .index-main .chart-btn-group button:hover span,
  .index-main .chart-btn-group a:hover span {
    opacity: 1;
  }
  .index-main .commit-list li {
    display: flex;
    padding: 0.4rem;
    border-bottom: 0.03rem solid #ccc;
  }
  .index-main .commit-list li div {
    width: 3.5rem;
    font-size: 0.65rem;
    color: #333;
    display: flex;
    align-items: center;
  }
  .index-main .commit-list li div:nth-child(1) {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .index-main .commit-list li div:nth-child(1) span {
    font-size: 0.65rem;
  }
  .index-main .commit-list li div:nth-child(1) p {
    font-size: 0.45rem;
    color: #CCCCCC;
  }
  .index-main .commit-list li div:nth-child(2) {
    margin-left: 0.4rem;
    font-size: 0.35rem;
    width: 5.5rem;
    color: #CCCCCC;
  }
  .index-main .commit-list li div:last-child {
    flex: 1;
    flex-grow: 1;
    font-size: 0.55rem;
    color: #666;
    line-height: 1.4;
    word-break: break-all;
  }
  .index-main .commit-box textarea {
    margin-top: 0.8rem;
    border: 0.03rem solid #ccc;
    border-radius: 0.4rem;
    padding: 0.4rem;
    width: 100%;
    height: 3.5rem;
  }
  .index-main .commit-box textarea:focus + .msg-error {
    opacity: 0;
  }
  .index-main .commit-box .msg-error {
    color: #d41e1e;
    font-size: 13px;
  }
  .index-main .commit-box .btn {
    background: #005293;
    cursor: pointer;
    position: relative;
    width: 5rem;
    height: 1.6rem;
    border-radius: 0.2rem;
    color: #fff;
    font-size: 0.45rem;
  }
  .index-main .lately {
    padding: 0.2rem 0.4rem 0.4rem;
  }
  .index-main .lately a {
    display: inline;
    font-size: 0.45rem;
    color: #ccc;
    padding-right: 0.4rem;
  }
}

@media screen and (max-width: 960px) {
  .index-main {
    overflow: hidden;
    padding: 1rem 0.5rem;
    background: #fff;
  }
  .index-main .title {
    font-size: 1rem;
    color: #333;
    flex: 1;
  }
  .index-main .collect-btn {
    background: #005293;
    cursor: pointer;
    padding: 0.4rem;
    border-radius: 0.1rem;
    color: #fff;
    font-size: 0.45rem;
  }
  .index-main .title-box {
    padding-bottom: 0.8rem;
    margin-bottom: 1rem;
    border-bottom: 0.03rem solid #ccc;
    display: flex;
    align-items: center;
  }
  .index-main .group-title {
    font-size: 0.55rem;
    color: #999;
    padding: 0.45rem 0;
  }
  .index-main .chart-btn-group {
    display: flex;
    justify-content: flex-start;
    font-size: 0.45rem;
    position: absolute;
    top: 0rem;
    right: 4.5rem;
    z-index: 999;
    margin-top: 8px;
  }
  .index-main .chart-btn-group button,
  .index-main .chart-btn-group a {
    display: flex;
    align-items: center;
    margin-right: 0.4rem;
    width: max-content;
    height: max-content;
    border: none;
    display: flex;
    flex-direction: column;
    width: 1rem;
  }
  .index-main .chart-btn-group button:hover img,
  .index-main .chart-btn-group a:hover img {
    display: none;
  }
  .index-main .chart-btn-group button:hover img.active,
  .index-main .chart-btn-group a:hover img.active {
    display: block;
  }
  .index-main .chart-btn-group button img,
  .index-main .chart-btn-group a img {
    width: 1rem;
    height: 1rem;
  }
  .index-main .chart-btn-group button img.active,
  .index-main .chart-btn-group a img.active {
    display: none;
  }
  .index-main .chart-btn-group button span,
  .index-main .chart-btn-group a span {
    opacity: 0;
    display: block;
    color: #55a6e8;
    text-align: center;
    font-size: 12px;
    padding-top: 4px;
    width: max-content;
  }
  .index-main .chart-btn-group button:hover span,
  .index-main .chart-btn-group a:hover span {
    opacity: 1;
  }
  .index-main .commit-list li {
    display: flex;
    padding: 0.4rem;
    border-bottom: 0.03rem solid #ccc;
  }
  .index-main .commit-list li div {
    width: 3rem;
    font-size: 0.65rem;
    color: #333;
    display: flex;
    align-items: center;
  }
  .index-main .commit-list li div:nth-child(1) {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .index-main .commit-list li div:nth-child(1) span {
    font-size: 0.65rem;
  }
  .index-main .commit-list li div:nth-child(1) p {
    font-size: 0.45rem;
    color: #CCCCCC;
  }
  .index-main .commit-list li div:nth-child(2) {
    margin-left: 0.4rem;
    font-size: 0.55rem;
    width: 5.5rem;
    color: #CCCCCC;
  }
  .index-main .commit-list li div:last-child {
    flex: 1;
    flex-grow: 1;
    font-size: 0.55rem;
    color: #666;
    line-height: 1.4;
    word-break: break-all;
  }
  .index-main .commit-box textarea {
    margin-top: 0.8rem;
    border: 0.03rem solid #ccc;
    border-radius: 0.4rem;
    padding: 0.4rem;
    width: 100%;
    height: 3.5rem;
  }
  .index-main .commit-box textarea:focus + .msg-error {
    opacity: 0;
  }
  .index-main .commit-box .msg-error {
    color: #d41e1e;
    font-size: 13px;
  }
  .index-main .commit-box .btn {
    background: #005293;
    cursor: pointer;
    position: relative;
    width: 5rem;
    height: 1.4rem;
    border-radius: 0.2rem;
    color: #fff;
    font-size: 0.45rem;
  }
  .index-main .lately {
    padding: 0.4rem;
  }
  .index-main .lately a {
    display: inline;
    font-size: 0.45rem;
    color: #CCC;
    padding-right: 0.4rem;
  }
}
